Subject: Re: Gdk95.lib
From: [email-masked] (Bart Anderson)

24 May 1997 20:31:04 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Bart Anderson wrote:
> 
> Does anyone know if gnuwin32 can link with Gdk95.lib.
> I tried putting it with the other libs and specifying -lGdk95 and
> -lgdk95 with no luck.
> 
>         Bart
Well Bart,
I took a look at your problem and here's what I found  ;)

Gdk95.lib has object files that can be used after (manually editing a
couple of the filenames... change the nasty .\Debug\Dd.obj to Dd.obj
and then using ar -x <hex-edited lib> Dd.obj) and renaming to .o file.
I found Object.obj Sprite.Obj Dd.obj and Proc.obj.

Now I'm only left with 2 references that I guess exist in standard
..dll's (ie. Ddraw.dll).

Hope I've helped.. but I don't know how to reference the functions in
dll files.

Good luck,
	Bart
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".